I have a new iMac and want to install PageMaker. How ?

Accepted Solutions (1)

Accepted Solutions (1)

AllDayDev

Employee

15-10-2015

Hi Ed,

I suspect PageMaker may not be compatible with the latest Mac OS X, but there are not likely any experts on PageMaker here in this forum.

I recommend reposting your question over in the PageMaker forum here: https://forums.adobe.com/community/pagemaker_general

 

Kind regards,

- Carey

Answers (0)